html{
    background: rgb(10, 5, 8);
}

h1{
    color: orangered;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 40%;
    margin-top: 1%;
}

h6{
    color: blueviolet;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 40%;
}

button{
    background: rgb(20, 24, 91);
    color: rgb(21, 146, 21);
    margin-left: 40%;
}